Bug 864495 - [abrt] htop-1.0.1-1.fc17: CRT_handleSIGSEGV: Process /usr/bin/htop was killed by signal 6 (SIGABRT)
Summary: [abrt] htop-1.0.1-1.fc17: CRT_handleSIGSEGV: Process /usr/bin/htop was killed...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: htop
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b67fc858c96a0b5f568a3e84915...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-09 13:10 UTC by Keith Ferguson
Modified: 2013-01-12 00:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-13 05:54:18 UTC


Attachments (Terms of Use)
File: environ (3.29 KB, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: build_ids (410 bytes, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: maps (4.46 KB, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: open_fds (105 bytes, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: cgroup (132 bytes, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: backtrace (8.51 KB, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-09 13:10 UTC, Keith Ferguson
no flags Details

Description Keith Ferguson 2012-10-09 13:10:39 UTC
Version-Release number of selected component:
htop-1.0.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        htop
crash_function: CRT_handleSIGSEGV
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #2 CRT_handleSIGSEGV at CRT.c:138
: #4 _IO_fgets at iofgets.c:52
: #5 fgets at /usr/include/bits/stdio2.h:255
: #6 ProcessList_scan at ProcessList.c:841

Comment 1 Keith Ferguson 2012-10-09 13:10:42 UTC
Created attachment 624089 [details]
File: environ

Comment 2 Keith Ferguson 2012-10-09 13:10:44 UTC
Created attachment 624090 [details]
File: build_ids

Comment 3 Keith Ferguson 2012-10-09 13:10:47 UTC
Created attachment 624091 [details]
File: maps

Comment 4 Keith Ferguson 2012-10-09 13:10:49 UTC
Created attachment 624092 [details]
File: open_fds

Comment 5 Keith Ferguson 2012-10-09 13:10:52 UTC
Created attachment 624093 [details]
File: cgroup

Comment 6 Keith Ferguson 2012-10-09 13:10:54 UTC
Created attachment 624094 [details]
File: backtrace

Comment 7 Keith Ferguson 2012-10-09 13:10:56 UTC
Created attachment 624095 [details]
File: limits

Comment 8 Fedora Update System 2012-12-04 12:36:56 UTC
htop-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc18

Comment 9 Fedora Update System 2012-12-04 12:40:22 UTC
htop-1.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc17

Comment 10 Fedora Update System 2012-12-04 12:42:08 UTC
htop-1.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc16

Comment 11 Fedora Update System 2012-12-04 21:13:26 UTC
Package htop-1.0.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htop-1.0.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19663/htop-1.0.2-1.fc18
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2012-12-13 05:54:20 UTC
htop-1.0.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-12-13 05:55:28 UTC
htop-1.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-01-12 00:25:43 UTC
htop-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.